Subject: Trainer Candidate - Priyanka Gautam Priyanka
From: Priyanka Gautam Priyanka <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 27 Jan 2023 06:02:44 -0500

| | Tech Support Test

Name | Priyanka Gautam Priyanka
E-mail | [email-masked]
Phone Number | (110051) 9711943298
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | East Azad Nagar, East Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Concentrix | Senior Representative | October | 3.5 Lac
Previous Employer 2 | Freedom Employability Academy | English Facilitator | March 2022 | 3.2 Lac

If Selected, how much time do you need to join? | As soon as I get selected

Please briefly describe your work experience specifically in Quality?

I worked at Freedom Employability Academy as an English Facilitator where my roll was to mentor, and teach some soft skills to the group of all the ages. Moreover, based on my performance, I got promoted as Deputy Branch Manager where I was having my own of 4-5 Facilitators and along with learners I was helping my peers as well to grow more. After FEA, I joined Concentrix as a senior Representative where I was helping the new joiners and solving the queries of customers as well.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most difficult situation in my experience was when pandemic happened and the whole team was shifted from offline to online department. Though it was a new experience for me to explore some online tools and strategies for the betterment of learners. The whole organization including I faced issue with students retention. Gradually, we came over from the situation and were successful in creating and exploring new tools and platforms for learners to make the classes enjoyable. Moreover, I also contributed and handled a project of creating Google Classroom and PPTs for all the facilitators. Over a period of time we were successful to deliver the content in flawless way and created more departments and cane up with new curriculum. I became one of the best facilitators in my team and got appreciation from managers. At the end, I would like to conclude that some situations seem difficult in starting, however when one starts working with dedicated, it becomes a lesson and a great experience for us.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service is what we get what we expect when things are optimal. Politeness, speed, and accuracy are key components.

Great customer service is when we get what we do not expect. Beyond what is required, surprising in a good way, thoughtful to the max, more caring than just competent, and focused solely on making your experience unexpected.

What according to you makes you a good candidate for this position? | I am self motivated and have excellent management and planning skills. Apart from this I’m a great learner who loves to explore new things and I always try to improve myself. I believe that I have all the skills required for this post and I’ll be and amazing contributor for the organisation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |